.sprite {
    background-image: url('../images/sprite-countries-32.png');
    background-repeat: no-repeat;
    display: block;    
}

.sprite-abkhazia {
    display: block;
    width: 32px;
    height: 32px;
    background-position: 0 0;
}

.sprite-ad {
    width: 32px;
    height: 32px;
    background-position: -32px 0;
}

.sprite-ae {
    width: 32px;
    height: 32px;
    background-position: -64px 0;
}

.sprite-af {
    width: 32px;
    height: 32px;
    background-position: -96px 0;
}

.sprite-ag {
    width: 32px;
    height: 32px;
    background-position: -128px 0;
}

.sprite-ai {
    width: 32px;
    height: 32px;
    background-position: -160px 0;
}

.sprite-al {
    width: 32px;
    height: 32px;
    background-position: -192px 0;
}

.sprite-am {
    width: 32px;
    height: 32px;
    background-position: -224px 0;
}

.sprite-an {
    width: 32px;
    height: 32px;
    background-position: -256px 0;
}

.sprite-ao {
    width: 32px;
    height: 32px;
    background-position: -288px 0;
}

.sprite-ar {
    width: 32px;
    height: 32px;
    background-position: -320px 0;
}

.sprite-at {
    width: 32px;
    height: 32px;
    background-position: -352px 0;
}

.sprite-au {
    width: 32px;
    height: 32px;
    background-position: -384px 0;
}

.sprite-aw {
    width: 32px;
    height: 32px;
    background-position: -416px 0;
}

.sprite-ax {
    width: 32px;
    height: 32px;
    background-position: -448px 0;
}

.sprite-az {
    width: 32px;
    height: 32px;
    background-position: 0 -32px;
}

.sprite-ba {
    width: 32px;
    height: 32px;
    background-position: -32px -32px;
}

.sprite-bb {
    width: 32px;
    height: 32px;
    background-position: -64px -32px;
}

.sprite-bd {
    width: 32px;
    height: 32px;
    background-position: -96px -32px;
}

.sprite-be {
    width: 32px;
    height: 32px;
    background-position: -128px -32px;
}

.sprite-bf {
    width: 32px;
    height: 32px;
    background-position: -160px -32px;
}

.sprite-bg {
    width: 32px;
    height: 32px;
    background-position: -192px -32px;
}

.sprite-bh {
    width: 32px;
    height: 32px;
    background-position: -224px -32px;
}

.sprite-bi {
    width: 32px;
    height: 32px;
    background-position: -256px -32px;
}

.sprite-bj {
    width: 32px;
    height: 32px;
    background-position: -288px -32px;
}

.sprite-bm {
    width: 32px;
    height: 32px;
    background-position: -320px -32px;
}

.sprite-bn {
    width: 32px;
    height: 32px;
    background-position: -352px -32px;
}

.sprite-bo {
    width: 32px;
    height: 32px;
    background-position: -384px -32px;
}

.sprite-br {
    width: 32px;
    height: 32px;
    background-position: -416px -32px;
}

.sprite-bs {
    width: 32px;
    height: 32px;
    background-position: -448px -32px;
}

.sprite-bt {
    width: 32px;
    height: 32px;
    background-position: 0 -64px;
}

.sprite-bw {
    width: 32px;
    height: 32px;
    background-position: -32px -64px;
}

.sprite-by {
    width: 32px;
    height: 32px;
    background-position: -64px -64px;
}

.sprite-bz {
    width: 32px;
    height: 32px;
    background-position: -96px -64px;
}

.sprite-ca {
    width: 32px;
    height: 32px;
    background-position: -128px -64px;
}

.sprite-cd {
    width: 32px;
    height: 32px;
    background-position: -160px -64px;
}

.sprite-cf {
    width: 32px;
    height: 32px;
    background-position: -192px -64px;
}

.sprite-cg {
    width: 32px;
    height: 32px;
    background-position: -224px -64px;
}

.sprite-ch {
    width: 32px;
    height: 32px;
    background-position: -256px -64px;
}

.sprite-ci {
    width: 32px;
    height: 32px;
    background-position: -288px -64px;
}

.sprite-ck {
    width: 32px;
    height: 32px;
    background-position: -320px -64px;
}

.sprite-cl {
    width: 32px;
    height: 32px;
    background-position: -352px -64px;
}

.sprite-cm {
    width: 32px;
    height: 32px;
    background-position: -384px -64px;
}

.sprite-cn {
    width: 32px;
    height: 32px;
    background-position: -416px -64px;
}

.sprite-co {
    width: 32px;
    height: 32px;
    background-position: -448px -64px;
}

.sprite-cr {
    width: 33px;
    height: 33px;
    background-position: 0 -96px;
}

.sprite-cu {
    width: 32px;
    height: 32px;
    background-position: -33px -96px;
}

.sprite-cv {
    width: 32px;
    height: 32px;
    background-position: -65px -96px;
}

.sprite-cx {
    width: 32px;
    height: 32px;
    background-position: -97px -96px;
}

.sprite-cy {
    width: 32px;
    height: 32px;
    background-position: -129px -96px;
}

.sprite-cz {
    width: 32px;
    height: 32px;
    background-position: -161px -96px;
}

.sprite-de {
    width: 32px;
    height: 32px;
    background-position: -193px -96px;
}

.sprite-democratic-republic-of-the-congo {
    width: 32px;
    height: 32px;
    background-position: -225px -96px;
}

.sprite-dj {
    width: 32px;
    height: 32px;
    background-position: -257px -96px;
}

.sprite-dk {
    width: 32px;
    height: 32px;
    background-position: -289px -96px;
}

.sprite-dm {
    width: 32px;
    height: 32px;
    background-position: -321px -96px;
}

.sprite-do {
    width: 32px;
    height: 32px;
    background-position: -353px -96px;
}

.sprite-dz {
    width: 32px;
    height: 32px;
    background-position: -385px -96px;
}

.sprite-ec {
    width: 32px;
    height: 32px;
    background-position: -417px -96px;
}

.sprite-ee {
    width: 32px;
    height: 32px;
    background-position: -449px -96px;
}

.sprite-eg {
    width: 32px;
    height: 32px;
    background-position: -33px -128px;
}

.sprite-eh {
    width: 32px;
    height: 32px;
    background-position: -65px -128px;
}

.sprite-er {
    width: 32px;
    height: 32px;
    background-position: -97px -128px;
}

.sprite-es {
    width: 32px;
    height: 32px;
    background-position: -129px -128px;
}

.sprite-et {
    width: 32px;
    height: 32px;
    background-position: -161px -128px;
}

.sprite-eu {
    width: 32px;
    height: 32px;
    background-position: -193px -128px;
}

.sprite-fi {
    width: 32px;
    height: 32px;
    background-position: -225px -128px;
}

.sprite-fj {
    width: 32px;
    height: 32px;
    background-position: -257px -128px;
}

.sprite-fk {
    width: 32px;
    height: 32px;
    background-position: -289px -128px;
}

.sprite-fm {
    width: 32px;
    height: 32px;
    background-position: -321px -128px;
}

.sprite-fo {
    width: 32px;
    height: 32px;
    background-position: -353px -128px;
}

.sprite-fr {
    width: 32px;
    height: 32px;
    background-position: -385px -128px;
}

.sprite-ga {
    width: 32px;
    height: 32px;
    background-position: -417px -128px;
}

.sprite-gb {
    width: 32px;
    height: 32px;
    background-position: -449px -128px;
}

.sprite-gd {
    width: 32px;
    height: 32px;
    background-position: 0 -160px;
}

.sprite-ge {
    width: 32px;
    height: 32px;
    background-position: -32px -160px;
}

.sprite-gh {
    width: 32px;
    height: 32px;
    background-position: -64px -160px;
}

.sprite-gl {
    width: 32px;
    height: 32px;
    background-position: -96px -160px;
}

.sprite-gm {
    width: 32px;
    height: 32px;
    background-position: -128px -160px;
}

.sprite-gn {
    width: 32px;
    height: 32px;
    background-position: -160px -160px;
}

.sprite-gq {
    width: 32px;
    height: 32px;
    background-position: -192px -160px;
}

.sprite-gr {
    width: 32px;
    height: 32px;
    background-position: -224px -160px;
}

.sprite-gt {
    width: 32px;
    height: 32px;
    background-position: -256px -160px;
}

.sprite-gw {
    width: 32px;
    height: 32px;
    background-position: -288px -160px;
}

.sprite-gy {
    width: 32px;
    height: 32px;
    background-position: -320px -160px;
}

.sprite-hk {
    width: 32px;
    height: 32px;
    background-position: -352px -160px;
}

.sprite-hn {
    width: 32px;
    height: 32px;
    background-position: -384px -160px;
}

.sprite-hr {
    width: 32px;
    height: 32px;
    background-position: -416px -160px;
}

.sprite-ht {
    width: 32px;
    height: 32px;
    background-position: -448px -160px;
}

.sprite-hu {
    width: 32px;
    height: 32px;
    background-position: 0 -192px;
}

.sprite-id {
    width: 32px;
    height: 32px;
    background-position: -32px -192px;
}

.sprite-ie {
    width: 32px;
    height: 32px;
    background-position: -64px -192px;
}

.sprite-il {
    width: 32px;
    height: 32px;
    background-position: -96px -192px;
}

.sprite-im {
    width: 32px;
    height: 32px;
    background-position: -128px -192px;
}

.sprite-in {
    width: 32px;
    height: 32px;
    background-position: -160px -192px;
}

.sprite-iq {
    width: 32px;
    height: 32px;
    background-position: -192px -192px;
}

.sprite-ir {
    width: 32px;
    height: 32px;
    background-position: -224px -192px;
}

.sprite-is {
    width: 32px;
    height: 32px;
    background-position: -256px -192px;
}

.sprite-it {
    width: 32px;
    height: 32px;
    background-position: -288px -192px;
}

.sprite-jm {
    width: 32px;
    height: 32px;
    background-position: -320px -192px;
}

.sprite-jo {
    width: 32px;
    height: 32px;
    background-position: -352px -192px;
}

.sprite-jp {
    width: 32px;
    height: 32px;
    background-position: -384px -192px;
}

.sprite-ke {
    width: 32px;
    height: 32px;
    background-position: -416px -192px;
}

.sprite-kg {
    width: 32px;
    height: 32px;
    background-position: -448px -192px;
}

.sprite-kh {
    width: 32px;
    height: 32px;
    background-position: 0 -224px;
}

.sprite-ki {
    width: 32px;
    height: 32px;
    background-position: -32px -224px;
}

.sprite-km {
    width: 32px;
    height: 32px;
    background-position: -64px -224px;
}

.sprite-kn {
    width: 32px;
    height: 32px;
    background-position: -96px -224px;
}

.sprite-kp {
    width: 32px;
    height: 32px;
    background-position: -128px -224px;
}

.sprite-kr {
    width: 32px;
    height: 32px;
    background-position: -160px -224px;
}

.sprite-kw {
    width: 32px;
    height: 32px;
    background-position: -192px -224px;
}

.sprite-ky {
    width: 32px;
    height: 32px;
    background-position: -224px -224px;
}

.sprite-kz {
    width: 32px;
    height: 32px;
    background-position: -256px -224px;
}

.sprite-la {
    width: 32px;
    height: 32px;
    background-position: -288px -224px;
}

.sprite-lb {
    width: 32px;
    height: 32px;
    background-position: -320px -224px;
}

.sprite-lc {
    width: 32px;
    height: 32px;
    background-position: -352px -224px;
}

.sprite-li {
    width: 32px;
    height: 32px;
    background-position: -384px -224px;
}

.sprite-lk {
    width: 32px;
    height: 32px;
    background-position: -416px -224px;
}

.sprite-lr {
    width: 32px;
    height: 32px;
    background-position: -448px -224px;
}

.sprite-ls {
    width: 32px;
    height: 32px;
    background-position: 0 -256px;
}

.sprite-lt {
    width: 32px;
    height: 32px;
    background-position: -32px -256px;
}

.sprite-lu {
    width: 32px;
    height: 32px;
    background-position: -64px -256px;
}

.sprite-lv {
    width: 32px;
    height: 32px;
    background-position: -96px -256px;
}

.sprite-ly {
    width: 32px;
    height: 32px;
    background-position: -128px -256px;
}

.sprite-ma {
    width: 32px;
    height: 32px;
    background-position: -160px -256px;
}

.sprite-mc {
    width: 32px;
    height: 32px;
    background-position: -192px -256px;
}

.sprite-md {
    width: 32px;
    height: 32px;
    background-position: -224px -256px;
}

.sprite-me {
    width: 32px;
    height: 32px;
    background-position: -256px -256px;
}

.sprite-mg {
    width: 32px;
    height: 32px;
    background-position: -288px -256px;
}

.sprite-mh {
    width: 32px;
    height: 32px;
    background-position: -320px -256px;
}

.sprite-mk {
    width: 32px;
    height: 32px;
    background-position: -352px -256px;
}

.sprite-ml {
    width: 32px;
    height: 32px;
    background-position: -384px -256px;
}

.sprite-mm {
    width: 32px;
    height: 32px;
    background-position: -416px -256px;
}

.sprite-mn {
    width: 32px;
    height: 32px;
    background-position: -448px -256px;
}

.sprite-mo {
    width: 32px;
    height: 32px;
    background-position: 0 -288px;
}

.sprite-mr {
    width: 32px;
    height: 32px;
    background-position: -32px -288px;
}

.sprite-ms {
    width: 32px;
    height: 32px;
    background-position: -64px -288px;
}

.sprite-mt {
    width: 32px;
    height: 32px;
    background-position: -96px -288px;
}

.sprite-mu {
    width: 32px;
    height: 32px;
    background-position: -128px -288px;
}

.sprite-mv {
    width: 32px;
    height: 32px;
    background-position: -160px -288px;
}

.sprite-mw {
    width: 32px;
    height: 32px;
    background-position: -192px -288px;
}

.sprite-mx {
    width: 32px;
    height: 32px;
    background-position: -224px -288px;
}

.sprite-my {
    width: 32px;
    height: 32px;
    background-position: -256px -288px;
}

.sprite-mz {
    width: 32px;
    height: 32px;
    background-position: -288px -288px;
}

.sprite-na {
    width: 32px;
    height: 32px;
    background-position: -320px -288px;
}

.sprite-nagorno-karabakh-republic {
    width: 32px;
    height: 32px;
    background-position: -352px -288px;
}

.sprite-nc {
    width: 32px;
    height: 32px;
    background-position: -384px -288px;
}

.sprite-ne {
    width: 32px;
    height: 32px;
    background-position: -416px -288px;
}

.sprite-nf {
    width: 32px;
    height: 32px;
    background-position: -448px -288px;
}

.sprite-ng {
    width: 32px;
    height: 32px;
    background-position: 0 -320px;
}

.sprite-ni {
    width: 32px;
    height: 32px;
    background-position: -32px -320px;
}

.sprite-nl {
    width: 32px;
    height: 32px;
    background-position: -64px -320px;
}

.sprite-no {
    width: 32px;
    height: 32px;
    background-position: -96px -320px;
}

.sprite-northern-cyprus {
    width: 32px;
    height: 32px;
    background-position: -128px -320px;
}

.sprite-np {
    width: 32px;
    height: 32px;
    background-position: -160px -320px;
}

.sprite-nr {
    width: 32px;
    height: 32px;
    background-position: -192px -320px;
}

.sprite-nu {
    width: 32px;
    height: 32px;
    background-position: -224px -320px;
}

.sprite-nz {
    width: 32px;
    height: 32px;
    background-position: -256px -320px;
}

.sprite-om {
    width: 32px;
    height: 32px;
    background-position: -288px -320px;
}

.sprite-pa {
    width: 32px;
    height: 32px;
    background-position: -320px -320px;
}

.sprite-pe {
    width: 32px;
    height: 32px;
    background-position: -352px -320px;
}

.sprite-pg {
    width: 32px;
    height: 32px;
    background-position: -384px -320px;
}

.sprite-ph {
    width: 32px;
    height: 32px;
    background-position: -416px -320px;
}

.sprite-pk {
    width: 32px;
    height: 32px;
    background-position: -448px -320px;
}

.sprite-pl {
    width: 32px;
    height: 32px;
    background-position: 0 -352px;
}

.sprite-pm {
    width: 32px;
    height: 32px;
    background-position: -32px -352px;
}

.sprite-pn {
    width: 32px;
    height: 32px;
    background-position: -64px -352px;
}

.sprite-ps {
    width: 32px;
    height: 32px;
    background-position: -96px -352px;
}

.sprite-pt {
    width: 32px;
    height: 32px;
    background-position: -128px -352px;
}

.sprite-pw {
    width: 32px;
    height: 32px;
    background-position: -160px -352px;
}

.sprite-py {
    width: 32px;
    height: 32px;
    background-position: -192px -352px;
}

.sprite-qa {
    width: 32px;
    height: 32px;
    background-position: -224px -352px;
}

.sprite-ro {
    width: 32px;
    height: 32px;
    background-position: -256px -352px;
}

.sprite-rs {
    width: 32px;
    height: 32px;
    background-position: -288px -352px;
}

.sprite-ru {
    width: 32px;
    height: 32px;
    background-position: -320px -352px;
}

.sprite-rw {
    width: 32px;
    height: 32px;
    background-position: -352px -352px;
}

.sprite-sa {
    width: 33px;
    height: 33px;
    background-position: -384px -352px;
}

.sprite-sb {
    width: 32px;
    height: 32px;
    background-position: -417px -352px;
}

.sprite-sc {
    width: 32px;
    height: 32px;
    background-position: -449px -352px;
}

.sprite-sd {
    width: 32px;
    height: 32px;
    background-position: 0 -384px;
}

.sprite-se {
    width: 32px;
    height: 32px;
    background-position: -32px -384px;
}

.sprite-sg {
    width: 32px;
    height: 32px;
    background-position: -64px -384px;
}

.sprite-sh {
    width: 32px;
    height: 32px;
    background-position: -96px -384px;
}

.sprite-si {
    width: 32px;
    height: 32px;
    background-position: -128px -384px;
}

.sprite-sk {
    width: 32px;
    height: 32px;
    background-position: -160px -384px;
}

.sprite-sl {
    width: 32px;
    height: 32px;
    background-position: -192px -384px;
}

.sprite-sm {
    width: 32px;
    height: 32px;
    background-position: -224px -384px;
}

.sprite-sn {
    width: 32px;
    height: 32px;
    background-position: -256px -384px;
}

.sprite-so {
    width: 32px;
    height: 32px;
    background-position: -288px -384px;
}

.sprite-somaliland {
    width: 32px;
    height: 32px;
    background-position: -320px -384px;
}

.sprite-south-ossetia {
    width: 32px;
    height: 32px;
    background-position: -352px -384px;
}

.sprite-sr {
    width: 32px;
    height: 32px;
    background-position: -417px -384px;
}

.sprite-ss {
    width: 32px;
    height: 32px;
    background-position: -449px -384px;
}

.sprite-st {
    width: 32px;
    height: 32px;
    background-position: 0 -416px;
}

.sprite-sv {
    width: 32px;
    height: 32px;
    background-position: -32px -416px;
}

.sprite-sy {
    width: 32px;
    height: 32px;
    background-position: -64px -416px;
}

.sprite-sz {
    width: 32px;
    height: 32px;
    background-position: -96px -416px;
}

.sprite-tc {
    width: 32px;
    height: 32px;
    background-position: -128px -416px;
}

.sprite-td {
    width: 32px;
    height: 32px;
    background-position: -160px -416px;
}

.sprite-tg {
    width: 32px;
    height: 32px;
    background-position: -192px -416px;
}

.sprite-th {
    width: 33px;
    height: 33px;
    background-position: -224px -416px;
}

.sprite-tj {
    width: 32px;
    height: 32px;
    background-position: -257px -416px;
}

.sprite-tk {
    width: 32px;
    height: 32px;
    background-position: -289px -416px;
}

.sprite-tl {
    width: 32px;
    height: 32px;
    background-position: -321px -416px;
}

.sprite-tm {
    width: 32px;
    height: 32px;
    background-position: -353px -416px;
}

.sprite-tn {
    width: 32px;
    height: 32px;
    background-position: -385px -416px;
}

.sprite-to {
    width: 32px;
    height: 32px;
    background-position: -417px -416px;
}

.sprite-tr {
    width: 32px;
    height: 32px;
    background-position: -449px -416px;
}

.sprite-transnistria {
    width: 32px;
    height: 32px;
    background-position: 0 -448px;
}

.sprite-tt {
    width: 32px;
    height: 32px;
    background-position: -32px -448px;
}

.sprite-tv {
    width: 32px;
    height: 32px;
    background-position: -64px -448px;
}

.sprite-tw {
    width: 32px;
    height: 32px;
    background-position: -96px -448px;
}

.sprite-tz {
    width: 32px;
    height: 32px;
    background-position: -128px -448px;
}

.sprite-ua {
    width: 32px;
    height: 32px;
    background-position: -160px -448px;
}

.sprite-ug {
    width: 32px;
    height: 32px;
    background-position: -192px -448px;
}

.sprite-us {
    width: 32px;
    height: 32px;
    background-position: -257px -448px;
}

.sprite-uy {
    width: 33px;
    height: 33px;
    background-position: -289px -448px;
}

.sprite-uz {
    width: 32px;
    height: 32px;
    background-position: -322px -448px;
}

.sprite-va {
    width: 32px;
    height: 32px;
    background-position: -354px -448px;
}

.sprite-vc {
    width: 32px;
    height: 32px;
    background-position: -386px -448px;
}

.sprite-ve {
    width: 32px;
    height: 32px;
    background-position: -418px -448px;
}

.sprite-vg {
    width: 32px;
    height: 32px;
    background-position: -450px -448px;
}

.sprite-vn {
    width: 33px;
    height: 33px;
    background-position: -480px 0;
}

.sprite-vu {
    width: 32px;
    height: 32px;
    background-position: -480px -33px;
}

.sprite-ws {
    width: 32px;
    height: 32px;
    background-position: -481px -65px;
}

.sprite-xk {
    width: 32px;
    height: 32px;
    background-position: -481px -97px;
}

.sprite-ye {
    width: 32px;
    height: 32px;
    background-position: -481px -129px;
}

.sprite-za {
    width: 32px;
    height: 32px;
    background-position: -480px -161px;
}

.sprite-zm {
    width: 32px;
    height: 32px;
    background-position: -480px -193px;
}

.sprite-zw {
    width: 32px;
    height: 32px;
    background-position: -480px -225px;
}
